body { line-height:22px;}
.factsimg{margin:0 0 10px 0px;float:right!important; padding:0; padding-left:15px;}
.factsimg img{ width:100%}
@media (max-width: 768px) {	
	.factsimg { float:left!important; padding-left:0; }
}

.factslist{margin-bottom:50px;	padding-top:30px;	border-top:1px solid #c6c6c6;}


/*question-bottom*/
.question-bottom { background:#F5F5F5; padding:20px; margin:20px 0; border-radius:6px;}
@media (max-width: 768px) {	
	.question-bottom {padding:10px; }
}
.question-bottom label { font-weight:normal;}
.question-text {opacity: 1; position:absolute; left:10px; right:10px; top:10px; font-size:12px; color:#888; font-weight:normal;}

/*.cellimg { background:url(/image/icon/all-icon.png) no-repeat -26px -217px;; width:18px; height:12px; display:inline-block; float:left; margin-top:2px;}*/
.cellinfo { float:left;line-height:20px;}
.cellleft { float:left; line-height:18px; margin-right:5px; font-size:22px; margin-top:2px;}
.color-or { color:#cecece;}
.color-call { color:#999;}

/*zp*/
#ic_content img{margin: 0 5px 5px;}
.onboardactivitiesinfoimg {
    float: right;
    margin-left: 10px;
}
